apiVersion: v1
kind: PersistentVolume
metadata:
  name: {{ app.name }}-deps
  namespace: {{ kubernetes_namespace }}
spec:
  capacity:
    storage: 10Gi
  volumeMode: Filesystem
  accessModes:
    - ReadWriteMany
  persistentVolumeReclaimPolicy: Retain
  storageClassName: standard
  mountOptions:
    - hard
    - nfsvers=4.1
  nfs:
    path: /volume2/k3s/home-assistant/config/deps
    server: {{ nfs_server_host }}